# Petstore::Tag

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** |  | [optional] 
**name** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::Tag.new(id: null,
                                 name: null)
```


